<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ad5b531f7fb26fd85c1cfc6037a02ef">
  <dict>
    <!--2020-05-21 21:42:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:57:05.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
